# README #

This is a repository for Rookies program in MC$.
In this repository you will find the code for the presented program for Rookies.

# ORGANIZATION #

In this repository we have the projects of trainings:

* Design Patterns
* Java Core